powered by Jive Software

Exception while loading "pade" plugin

Hi, I have a problem while loading that plugin.
Thank you for all your answers and suggestions.
Description:
Openfire 4.8.0,
Pade 1.7.0,
Default Profile Settings.
Log:
org.jivesoftware.openfire.container.PluginManager - An exception occurred while loading plugin ‘pade’:
java.lang.NoSuchMethodError: org.jivesoftware.openfire.user.UserManager.isRegisteredUser(Ljava/lang/String;)Z
at org.jivesoftware.openfire.plugin.ofmeet.OfMeetPlugin.ensureJvbUser(OfMeetPlugin.java:592) ~[pade-1.7.0.jar!/:?]
at org.jivesoftware.openfire.plugin.ofmeet.OfMeetPlugin.setupJvb(OfMeetPlugin.java:207) ~[pade-1.7.0.jar!/:?]
at org.jivesoftware.openfire.plugin.ofmeet.OfMeetPlugin.initializePlugin(OfMeetPlugin.java:282) ~[pade-1.7.0.jar!/:?]
at uk.ifsoft.openfire.plugins.pade.PadePlugin.initializePlugin(PadePlugin.java:183) ~[pade-1.7.0.jar!/:?]
at org.jivesoftware.openfire.container.PluginManager.loadPlugin(PluginManager.java:637) [xmppserver-4.8.0-SNAPSHOT.jar:4.8.0-SNAPSHOT]
at org.jivesoftware.openfire.container.PluginMonitor$MonitorTask$4.call(PluginMonitor.java:375) [xmppserver-4.8.0-SNAPSHOT.jar:4.8.0-SNAPSHOT]
at org.jivesoftware.openfire.container.PluginMonitor$MonitorTask$4.call(PluginMonitor.java:363) [xmppserver-4.8.0-SNAPSHOT.jar:4.8.0-SNAPSHOT]
at java.util.concurrent.FutureTask.run(FutureTask.java:266) [?:1.8.0_121]
at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142) [?:1.8.0_121]
at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617) [?:1.8.0_121]
at java.lang.Thread.run(Thread.java:745) [?:1.8.0_121]